//=================================================
// Team
//=================================================

( function( $ ) {
    'use strict';

    $( '.team-member .team-member-social > .btn' ).click( function( e ) {
        e.preventDefault();

        $( this ).toggleClass( 'active' );
        $( this ).closest( '.team-member .team-member-social' ).find( '.team-member-social-btn-items' ).fadeToggle();
    } );
} )( jQuery );
